Search Looking for Vanguard 1

llarian

Well-known member
Joined
Apr 1, 2009
Messages
535
Reaction score
113
Points
58
Location
Ottawa
You can also find it at avsim. Again, it's old, may not work.
 

4throck

Enthusiast !
Joined
Jun 19, 2008
Messages
3,502
Reaction score
985
Points
153
Location
Lisbon
Website
orbiterspaceport.blogspot.com
Didn't test it on Orbiter 2016, but the original add-on uses Multistage and Spacecraft.dll
So it should work with minor changes to the config and scenario files.

But as it is, it's almost certain it won't work on modern Orbiter versions.

Notice that old add-ons usually come with old versions of the multistage and spacecraft modules. Take care not to overwrite the current versions!
 

1987VCRProductions

Well-known member
Joined
Dec 19, 2011
Messages
420
Reaction score
252
Points
78
Location
Champaign-Urbana
You can get some of these original Multistage1 and Spacecraft1 add-ons working in Orbiter 2010 and (theoretically) in Orbiter 2016 by upgrading them to use Multistage2015 and Spacecraft4. I just got the old Pioneer 4 add-on (made by the same person who made the Vanguard add-on) working in Orbiter 2010 P1. I planned on getting Vanguard working next.
 
Top